/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.requisiscion;

import java.io.Serializable;

/**
 * @author obper
 */
public class CuerpoRequisicion implements Serializable {

    private String productoCodigo;
    private String productoNombre;
    private String cantidad;

    public String getProductoCodigo() {
        return productoCodigo;
    }

    public void setProductoCodigo(String productoCodigo) {
        this.productoCodigo = productoCodigo;
    }

    public String getProductoNombre() {
        return productoNombre;
    }

    public void setProductoNombre(String productoNombre) {
        this.productoNombre = productoNombre;
    }

    public String getCantidad() {
        return cantidad;
    }

    public void setCantidad(String cantidad) {
        this.cantidad = cantidad;
    }

    public CuerpoRequisicion(String productoCodigo, String productoNombre, String cantidad) {
        this.productoCodigo = productoCodigo;
        this.productoNombre = productoNombre;
        this.cantidad = cantidad;
    }


    public CuerpoRequisicion() {
    }

}
